# Generated by Django 2.2 on 2019-06-16 16:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('queries', '0002_auto_20190614_2059'),
    ]

    operations = [
        migrations.AlterField(
            model_name='query',
            name='title',
            field=models.CharField(max_length=40),
        ),
        migrations.AlterField(
            model_name='querydata',
            name='value',
            field=models.CharField(blank=True, max_length=40, null=True),
        ),
        migrations.AlterField(
            model_name='querydata',
            name='variable',
            field=models.CharField(blank=True, max_length=40, null=True),
        ),
        migrations.AlterField(
            model_name='queryexpecteddata',
            name='dataType',
            field=models.CharField(max_length=40),
        ),
        migrations.AlterField(
            model_name='queryexpecteddata',
            name='value',
            field=models.CharField(blank=True, max_length=40, null=True),
        ),
        migrations.AlterField(
            model_name='queryexpecteddata',
            name='variable',
            field=models.CharField(max_length=40),
        ),
        migrations.AlterField(
            model_name='sectionquery',
            name='title',
            field=models.CharField(max_length=40),
        ),
        migrations.DeleteModel(
            name='EnvironmentValue',
        ),
    ]
